• Robert Speicher's avatar
    Gem updates for security issues · 1a7a6cca9079
    Robert Speicher authored
    - sprockets (rails dependency, but we need to specify a version to pull
      in fixes)
    - sass-rails (no security issues, but required an update to meet new
      sprockets version requirement)
    - rest-client (coveralls dependency)
    1a7a6cca9079
This project manages its dependencies using Bundler. Learn more